CVE-2001-1333

2001-05-10T04:00:00
ID CVE-2001-1333
Type cve
Reporter cve@mitre.org
Modified 2008-09-05T20:26:00

Description

Linux CUPS before 1.1.6 does not securely handle temporary files, possibly due to a symlink vulnerability that could allow local users to overwrite files.